MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
VorbisComment.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
Include dependency graph for VorbisComment.hxx:

Go to the source code of this file.

## Functions
gcc_pure const char * | vorbis_comment_value (const char *entry, const char *name)
| Checks if the specified name matches the entry's name, and if yes, returns the comment value. More...

## Function Documentation

gcc_pure const char* vorbis_comment_value | ( | const char * | entry,
|  | const char * | name
| ) |  |

Checks if the specified name matches the entry's name, and if yes, returns the comment value.